Subject: [dtn-interest] [[email-masked]: [tsv-area] tentative agenda]
From: Wesley Eddy <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jun 2007 14:23:26 -0400
List-Id: Delay Tolerant Networking Interest List <dtn-interest.mailman.dtnrg.org>

FYI - In addition to the DTNRG session in Chicago, there are a couple of
relevant presentations in the IETF TSVAREA session that DTNRG people may
want to attend (2 and 3 below, on LTP and Saratoga).

----- Forwarded message from Lars Eggert <[email-masked]> -----

To: TSV Area <[email-masked]>
From: Lars Eggert <[email-masked]>
Date: Wed, 27 Jun 2007 11:26:19 +0300
Subject: [tsv-area] tentative agenda

Hi,

here's what's currently on the agenda for transport area open meeting  
in Chicago. We have one presentation on experiences with QuickStart,  
and two tutorial-style talks that present transport protocols for non- 
traditional networking environments.

We do have time remaining; please contact Magnus and me if you'd like  
to present.

Lars

(1)	Experiences with Implementing QuickStart in the Linux Kernel
	Michael Scharf and Haiko Strotbek
	
(2)	Licklider Transmission Protocol
	Scott Burleigh

	Licklider Transmission Protocol (LTP) provides an ARQ mechanism
	that is designed to work well over extremely long and/or variable
	round-trip times, in part to enhance the reliability of delay-
	tolerant networks.

(3)	Saratoga: Efficient Transport over Short-Lived Links
	Wes Eddy

	This presentation will outline some of the more unique
	features in the design of Saratoga -- a transport protocol
	designed for high utilization of short-lived and extremely
	asymmetric links -- and will discuss the class of scenarios
	where it can be (or already is) gainfully employed.

----- End forwarded message -----

Date: Tue, 19 Jun 2007 08:26:44 +0100
From: Stephen Farrell <[email-masked]>
To: DTN <[email-masked]>
Subject: [dtn-interest] [Fwd: New Version Notification for draft-farrell-dtnrg-km-00]
Sender: [email-masked]

This is a multi-part message in MIME format.
--------------000605040303090702080201
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

I tried out the new I-D submission tool, so the
km-00 draft is now published at [1].

S.

[1] http://www.ietf.org/internet-drafts/draft-farrell-dtnrg-km-00.txt

--------------000605040303090702080201
Content-Type: message/rfc822;
 name="New Version Notification for draft-farrell-dtnrg-km-00.eml"
Content-Transfer-Encoding: 7bit
Content-Disposition: inline;
 filename*0="New Version Notification for draft-farrell-dtnrg-km-00.eml"

To: [email-masked]
Cc: 
From: IETF I-D Submission Tool <[email-masked]>
Subject: New Version Notification for draft-farrell-dtnrg-km-00 
Date: Tue, 19 Jun 2007 03:21:12 -0400

A new version of I-D, draft-farrell-dtnrg-km-00.txt has been successfuly submitted by Stephen Farrell and posted to the IETF repository.

Filename:	 draft-farrell-dtnrg-km
Revision:	 00
Title:		 DTN Key Management Requirements
Creation_date:	 2007-06-18
WG ID:		 Independent Submission
Number_of_pages: 9

Abstract:
This short document outlines requirements for DTN key management.  It
may or may not grow to specify some DTN key management schemes.

The IETF Secretariat.

--------------000605040303090702080201--

Date: Mon, 18 Jun 2007 14:48:00 +0100 (IST)
From: [email-masked]
To: [email-masked]
Reply-To: [email-masked]
Importance: Normal
Subject: [dtn-interest] DTN Key management requirements...
Sender: [email-masked]

Hi All,

I presented a few slides on this at the meeting in Dublin [1] and
am planning to submit a personal I-D in the next few days, so that
we can see if there's enough interest to start some work while
we're in Chicago.

If anyone's willing and able to work on that can you let me know?
There's an initial version at [2]. Comments welcome of course,

Cheers,
S.

PS: Will start organising agenda stuff for Chicago in a few
days, but feel free to let Kevin & I know if you need a slot
for talking there, and/or if you're interested in doing a
bit more interop.

[1] https://down.dsg.cs.tcd.ie/misc/DubDTN/
[2] https://down.dsg.cs.tcd.ie/misc/draft-farrell-dtnrg-km-00.txt

To: dtn interest <[email-masked]>
From: Kevin Fall <[email-masked]>
Date: Wed, 6 Jun 2007 09:05:38 -0700
Subject: [dtn-interest] DTNRG meeting at Chicago IETF
Sender: [email-masked]

In case you didn't know already..

The DTNRG meeting slot has been scheduled to be 9-11.30am TUESDAY,  
July 24, 2007
(http://www3.ietf.org/meetings/agenda_69.txt for more)
- K

Date: Sun, 03 Jun 2007 23:47:33 +0300
From: Joerg Ott <[email-masked]>
To: DTN <[email-masked]>, DTN dev <[email-masked]>
Subject: [dtn-interest] DTN Bundle Spec: New release for Symbian S80 available
Sender: [email-masked]

Hi,

we have now released a new version of our DTN implementation
for Symbian.  This version implements draft -09 of the bundle
spec and the TCP convergence layer in the (presently expired)
-00 draft.

Code and some documentation can be found at:
http://www.netlab.tkk.fi/~jo/dtn/index.html

We will now be able to turn our attention to S60.

Joerg